> ## Documentation Index
> Fetch the complete documentation index at: https://docs.readyhealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Update Fraud Check Settings



## OpenAPI

````yaml PATCH /fraud-detection/settings
openapi: 3.0.1
info:
  title: Ready Health API
  description: ''
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.readyhealth.com
security:
  - ApiKeyAuth: []
paths:
  /fraud-detection/settings:
    patch:
      summary: Update fraud check settings
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/UpdateFraudDetectionSettings'
      responses:
        '200':
          description: Updated settings
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/FraudDetectionSettings'
components:
  schemas:
    UpdateFraudDetectionSettings:
      type: object
      required:
        - enabled
      properties:
        enabled:
          type: boolean
    FraudDetectionSettings:
      type: object
      properties:
        enabled:
          type: boolean
        sensitivity:
          type: string
          enum:
            - LOW
            - MEDIUM
            - HIGH
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````